.upgrades-label {
    background: #f4f7fb;
    text-align: center;
    padding: 6px 3px;
}

.upgrades-button {
    color: #ffffff;
    background-color: #52ae32;
    cursor: pointer;
    text-transform: uppercase;
    border-radius: 3px;
    padding: 5px 8px;
    border: none;
}
@media screen and (max-width: 750px) {
    .upgrades-section .upgrades-button {
        display: inline-block;
        vertical-align: middle;
    }
}
.upgrades-section div.divTableCell {
    padding-top: 0;
}
.upgrades-section [class*="upgradesSection__tcell"] {
    line-height: 1.2 !important;
}
@media screen and (max-width: 550px) {
    .upgrades-section {
        display: none;
    }
@media screen and (max-width: 750px) {
    .upgrades-section,
    .upgrades-section * {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .upgrades-section {
        width: 100%;
    }
    .upgrades-section [class*="upgradesSection__tcell"] {
        position: relative !important;
        display: block !important;
        float: left !important;
        width: 100% !important;
        height: auto !important;
        text-align: center !important;
        padding: 0 2%!important;
        margin: 0 auto 15px auto !important;
    }
    .upgrades-section [class*="upgradesSection__tcell"]:last-child {
        margin-bottom: 0 !important;
    }
}
